.block-appoin {margin-top: 55px;}

.pdt-cart, .cat-head, .pdt-btn, .login-button, .cont, .btn-primary, button.submit-wishbtn, button.submit-wishbtn:hover{background: #c50914 !important;}
.cart-content-bg a .shopping-btn-bg, .cart-content-bg button, .btn-success{background: #c50914!important;}
.site-checkout .continue:hover, .empty-wrapper a, .cart-drop a:hover, .product .fa-eye:hover, .product .fa-heart:hover {background: #a20a13 !important;}
.search-outer,.product .fa-eye:hover, .product .fa-heart:hover{border: 1px solid #c50914 !important;}
.pagination>.active>a{background: #c50914!important; border-color: #3689c0;}
.copyright a{ color: #000 !important;}
.copyright a:hover,.copyright a:focus{text-decoration: none !important;}
.logo-right-outer > a{ line-height: 88px; display: inline-block; }

#byodform-code {
    height: 53px !important;
}

.cart-header{ 
	top: -26px !important;
}

.cart-content-bg button{
    background: #c50914 !important;
}
.cart-content-bg button:hover{background: #a20a13 !important;}
.site-checkout .continue {
    background: #c50914 !important;
}
.s-button:hover {
   background: #a20a13!important;
}
.btn-botton-line a:hover{color: #a20a13;} 
.month-finance img{max-height: 50px;margin-bottom: 12px;}

/*changes*/
.cart-button {background: #c50914 !important;}
.cart-button:hover {background: #a20a13 !important;}
.product:hover {border-color: #c50914!important;}
.product-tile a:hover{color: #c50914!important;}
.cat-wrapper:hover{color: #c50914!important;}
.s-button {background: #c50914 !important;}
.btn-botton-line a {color: #c50914 !important;}
.btn-primary:hover{background: #a20a13!important;}
.footer-menu ul li a:hover {color: #c50914;}
.brand_logo:hover {border-color: #c50914;}
.pdt-cart:hover {background: #a20a13 !important;} 
.drop-wrap {background: #c5091473 !important;}
button.btn-primary.booknow-button {border: 1px solid #a20a13 !important;}
button.btn-primary.booknow-button:hover { background: #a20a13 !important;}
.story:after { background: #c5091454 !important;}
.account-title a button{background: #c50914!important;}
.account-title a button:hover{background: #a20a13 !important;}
.btn-success:hover {background-color: #a20a13 !important ;border-color: #a20a13 !important;}
.continue-btn-checkout {background: #c50914!important;}
.continue-btn-checkout:hover {background: #a20a13!important;}
.top-bar-menu li a:hover {color: #a20a13!important;}
.owl-theme .owl-dots .owl-dot.active span {background: #a20a13!important;}
.empty-wrapper a:hover {background-color: #c50914 !important;}
.col-1.addresses-primary li a:hover {color:#a20a13 !important;}
.custom-button button {background: #c50914 !important;}
.custom-button button:hover {background: #a20a13 !important;}




/*4 in footer*/
footer .col-sm-3 {width: 20%;}
/*4 in footer*/
@media (max-width: 767px){

.logo-right-outer > a {line-height: 71px; display: inline-block; max-width: 75%;}
.logo-right {text-align: center; line-height: 30px;}
.user-icon-outer{ margin-right: 10px; }
footer .col-sm-3{ width: 100% }


}



	
@media (min-width: 1025px){
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background: #a20a13 !important;}
}

@media (max-width: 991px){
.nav-inner {
    background: #a20a13 !important;
}}